import sys
from lib.backup_volume import restaurar_backup_volume_docker

arquivo_configuracao = None if len(sys.argv) < 2 else sys.argv[1]
restaurar_backup_volume_docker("muwhatsapp_tokens", arquivo_configuracao)
restaurar_backup_volume_docker("muwhatsapp_user_data", arquivo_configuracao)
restaurar_backup_volume_docker("enterprise_tokens-muwhatsapp-volume", arquivo_configuracao)
